.lr_form_clean section {
  box-shadow: none;
  background: transparent;
}
.lr_form_clean section .fi-section-content {
  padding: 0;
}

.total_price_shoppings {
  text-align: right;
  display: inline-block;
  font-weight: bold;
  width: 100%;
  margin-top: 30px;
}

.shopping_table_user .fi-ta-header .grid {
  width: 100%;
}
.shopping_table_user .fi-ta-header .grid .fi-ta-header-heading .total_price {
  float: right;
}

.loading-indicator {
  display: inline-block;
  margin-top: 1rem;
  color: #999;
  font-size: 14px;
  text-align: center;
}
